@charset "UTF-8";
/* freepage 共通css */
#tblLayout {
  width: 100%;
  list-style: none;
  padding: 0;
  margin: 0 auto;
}

.g-employee-pha {
  text-align: center;
  line-height: 1.3;
  font-size: 18px;
  color: #333333;
  padding: 0;
  margin: auto;
  position: relative;
  /* 編集ここから */
  /* nav */
  /* 商品情報ここから */
  /*
	&__list {
		display: grid;
		grid-template-columns: repeat(5, 1fr);
		gap: calc(10 / 1200 * 100%);

		@include only-mobile() {
			grid-template-columns: repeat(2, 1fr);
			gap: 1.5vw;
		}
	}
	*/
  /* item */
  /* item-list-inner */
  /* contact-btn */
  /* 商品情報ここまで */
  /*-- クーポンフェア --*/
  /* クーポンコード */
  /* クーポン詳細 */
  /*-- カテゴリーリスト --*/
}

.g-employee-pha * {
  font-style: normal;
  list-style: none;
  word-break: normal;
  padding: 0;
}

.g-employee-pha span {
  font-size: inherit;
}

.g-employee-pha .only-desktop {
  display: block !important;
}

.g-employee-pha .only-mobile {
  display: none !important;
}

.g-employee-pha .only-narrow {
  display: none !important;
}

@media screen and (max-width: 960px) {
  .g-employee-pha {
    font-size: 12px;
  }
  .g-employee-pha img {
    width: 100%;
    height: auto;
    margin: auto;
  }
  .g-employee-pha .only-desktop {
    display: none !important;
  }
  .g-employee-pha .only-mobile {
    display: block !important;
  }
  .g-employee-pha .only-narrow {
    display: block !important;
  }
}

.g-employee-pha__mv {
  width: 100%;
  background-image: url("/Contents/ImagesPkg/beauty/g-employee-pha/20260616/bg_mv.jpg");
  background-size: cover;
  background-position: 50% 50%;
}

.g-employee-pha__mv__img {
  width: 1400px;
  margin: auto;
}

@media screen and (max-width: 960px) {
  .g-employee-pha__mv__img {
    width: 100%;
  }
}

.g-employee-pha__top-contents {
  background-color: #DBF5FA;
  padding: 60px 0;
}

@media screen and (max-width: 960px) {
  .g-employee-pha__top-contents {
    padding: 30px 0;
  }
}

.g-employee-pha__caution {
  font-weight: 700;
  font-size: 18px;
  text-indent: -1em;
  padding-left: 1em;
  margin-bottom: 30px;
}

.g-employee-pha__caution::before {
  content: "※";
}

@media screen and (max-width: 960px) {
  .g-employee-pha__caution {
    font-size: 12px;
    margin-bottom: 20px;
  }
}

.g-employee-pha__caution--big-txt {
  font-size: 20px;
  color: #E60012;
}

@media screen and (max-width: 960px) {
  .g-employee-pha__caution--big-txt {
    font-size: 15px;
  }
}

.g-employee-pha__img-coupon-check {
  width: 875px;
  margin: 0 auto 30px;
}

@media screen and (max-width: 960px) {
  .g-employee-pha__img-coupon-check {
    width: 95%;
    margin: 0 auto 20px;
  }
}

.g-employee-pha__nav-contents:last-child {
  margin-top: 30px;
}

@media screen and (max-width: 960px) {
  .g-employee-pha__nav-contents:last-child {
    margin-top: 20px;
  }
}

.g-employee-pha__nav__ttl {
  font-size: 26px;
  font-weight: 700;
  text-align: center;
  color: #fff;
  padding: 8px;
  margin-bottom: 10px;
}

@media screen and (max-width: 960px) {
  .g-employee-pha__nav__ttl {
    font-size: 18px;
  }
}

.g-employee-pha__nav__ttl--15off {
  background-color: #008F64;
}

.g-employee-pha__nav__ttl--10off {
  background-color: #E88A3E;
}

.g-employee-pha__nav-list {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[2];
      grid-template-columns: repeat(2, 1fr);
  gap: 0.5vw;
}

@media screen and (max-width: 960px) {
  .g-employee-pha__nav-list {
    gap: 1.5vw;
  }
}

.g-employee-pha__nav-list__link {
  width: 100%;
  min-height: 90px;
  position: relative;
}

@media screen and (max-width: 960px) {
  .g-employee-pha__nav-list__link {
    min-height: 60px;
  }
}

.g-employee-pha__nav-list__link--15off {
  background-color: #CCEFEB;
}

.g-employee-pha__nav-list__link--15off > a {
  background-color: #CCEFEB;
  border-color: #008F64;
}

.g-employee-pha__nav-list__link--15off > a::after {
  background-image: url(/Contents/ImagesPkg/beauty/g-employee-pha/20260616/20260615_GB_ancher-icon-15off.png);
}

.g-employee-pha__nav-list__link--15off-right > a::after {
  background-image: url(/Contents/ImagesPkg/beauty/g-employee-pha/20260616/20260615_GB_ancher-icon-15off-right.png);
}

.g-employee-pha__nav-list__link--10off {
  background-color: #FFD2DB;
}

.g-employee-pha__nav-list__link--10off > a {
  background-color: #FFECB9;
  border-color: #E88A3E;
}

.g-employee-pha__nav-list__link--10off > a::after {
  background-image: url(/Contents/ImagesPkg/beauty/g-employee-pha/20260616/20260615_GB_ancher-icon-10off.png);
}

.g-employee-pha__nav-list__link > a {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  border-radius: 10px;
  border-width: 5px;
  font-size: 26px;
  text-align: center;
  font-weight: 700;
  color: #000;
  padding: 24px 10px;
}

@media screen and (max-width: 960px) {
  .g-employee-pha__nav-list__link > a {
    font-size: 12px;
    border-width: 3px;
    border-radius: 7px;
    padding: 15px 25px 15px 15px;
  }
}

.g-employee-pha__nav-list__link > a::after {
  display: inline-block;
  content: "";
  width: 30px;
  height: 30px;
  background-repeat: no-repeat;
  background-size: contain;
  position: absolute;
  right: 20px;
}

@media screen and (max-width: 960px) {
  .g-employee-pha__nav-list__link > a::after {
    width: 18px;
    height: 18px;
    right: 7px;
  }
}

.g-employee-pha__nav-list__link > a > small {
  font-size: 22px;
  line-height: 1.1;
}

@media screen and (max-width: 960px) {
  .g-employee-pha__nav-list__link > a > small {
    font-size: 10px;
  }
}

.g-employee-pha__contents {
  width: 1200px;
  margin: 0 auto 60px;
}

@media screen and (max-width: 960px) {
  .g-employee-pha__contents {
    width: 95%;
    margin: 0 auto 30px;
  }
}

.g-employee-pha__contents--btm-nth {
  margin-bottom: 0;
}

@media screen and (max-width: 960px) {
  .g-employee-pha__contents--btm-nth {
    margin-bottom: 0;
  }
}

.g-employee-pha__contents-btm {
  margin-bottom: 30px;
}

@media screen and (max-width: 960px) {
  .g-employee-pha__contents-btm {
    margin-bottom: 20px;
  }
}

.g-employee-pha__sp-img {
  margin: 20px auto;
}

.g-employee-pha__item-article {
  padding: 60px 0;
}

.g-employee-pha__item-article--15off {
  background-color: #D7EBC1;
}

.g-employee-pha__item-article--10off {
  background-color: #FFECB9;
}

@media screen and (max-width: 960px) {
  .g-employee-pha__item-article {
    padding: 30px 0;
  }
}

.g-employee-pha__bg {
  border: 5px solid;
  border-radius: 20px;
  padding: 25px;
}

@media screen and (max-width: 960px) {
  .g-employee-pha__bg {
    border: 3px solid;
    border-radius: 10px;
    padding: 2%;
  }
}

.g-employee-pha__bg--yellow {
  background-color: #fff100;
  border-color: #e60012;
}

.g-employee-pha__bg--blue {
  background-color: #eaeff9;
  border-color: #004098;
}

.g-employee-pha__bg--sky-blue {
  background-color: #eaf6fd;
  border-color: #00afec;
}

.g-employee-pha__bg--cool {
  background-color: #fff;
  border-color: #0081cc;
}

.g-employee-pha__bg--heat-stroke {
  background-color: #fff;
  border-color: #e60044;
}

.g-employee-pha__bg--deep-orange {
  background-color: #fbdac8;
  border-color: #f08300;
}

.g-employee-pha__bg--orange {
  background-color: #feecd2;
  border-color: #f08300;
}

.g-employee-pha__bg--pink {
  background-color: #fdeff5;
  border-color: #e95383;
}

.g-employee-pha__bg--purple {
  background-color: #f3ebf4;
  border-color: #7d4698;
}

.g-employee-pha__bg--deep-purple {
  background-color: #e4e1f0;
  border-color: #7d4698;
}

.g-employee-pha__bg--green {
  background-color: #f6f9e4;
  border-color: #00a73c;
}

.g-employee-pha__bg--deep-green {
  background-color: #e1eecf;
  border-color: #00a73c;
}

.g-employee-pha__bg--white {
  background-color: #fff;
  border: none;
}

@media screen and (max-width: 960px) {
  .g-employee-pha__bg--white {
    border: none;
  }
}

.g-employee-pha__bg--kaden {
  background-color: #fff;
  border-color: #757fbd;
}

.g-employee-pha__item-ttl {
  color: #fff;
  font-size: 26px;
  font-weight: 700;
  margin-bottom: calc(30 / 1140 * 100%);
}

@media screen and (max-width: 960px) {
  .g-employee-pha__item-ttl {
    font-size: 14px;
  }
}

.g-employee-pha__item-ttl > span {
  font-size: 40px;
}

@media screen and (max-width: 960px) {
  .g-employee-pha__item-ttl > span {
    font-size: 18px;
  }
}

.g-employee-pha__item-list {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
}

.g-employee-pha__item-list--03-top > li:nth-child(n+3) {
  margin-top: calc(20 / 1140 * 100%);
}

.g-employee-pha__item-list--04-top > li:nth-child(n+4) {
  margin-top: calc(20 / 1140 * 100%);
}

.g-employee-pha__item-list--beauty {
  background-color: #ee86a8;
}

.g-employee-pha__item-list__item01 {
  width: 100%;
}

.g-employee-pha__item-list__item02 {
  width: calc(560 / 1140 * 100%);
}

.g-employee-pha__item-list__item03 {
  width: calc(372 / 1140 * 100%);
}

.g-employee-pha__item-list__split {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
      -ms-flex-align: end;
          align-items: flex-end;
}

.g-employee-pha__item-list__split--item02 > li {
  width: calc(280 / 560 * 100%);
}

.g-employee-pha__item-list__split--item03 > li {
  width: calc(188 / 560 * 100%);
}

.g-employee-pha__item-list__split--item03 > li:last-child {
  width: calc(184 / 560 * 100%);
}

.g-employee-pha__item-list-inner {
  border-width: 5px;
  border-radius: 20px;
  padding: 0 calc(25 / 1150 * 100%) calc(25 / 1150 * 100%);
}

.g-employee-pha__item-list-inner--kizu {
  background-color: #fff;
  border-color: #0081cc;
}

.g-employee-pha__item-list-inner--ikumouzai {
  background-color: #e8deed;
  border-color: #7e308e;
}

.g-employee-pha__item-list-inner--beauty {
  background-color: #fdeff5;
  border-color: #eb6ea5;
}

@media screen and (max-width: 960px) {
  .g-employee-pha__item-list-inner {
    border-radius: 10px;
    border-width: 3px;
  }
}

.g-employee-pha__contact-btn {
  width: calc(468 / 1140 * 100%);
  margin: 0 auto calc(30 / 1140 * 100%);
}

@media screen and (max-width: 960px) {
  .g-employee-pha__contact-btn {
    width: 70%;
  }
}

.g-employee-pha__top-btn {
  width: 468px;
  margin: 0 auto;
}

@media screen and (max-width: 960px) {
  .g-employee-pha__top-btn {
    width: 95%;
  }
}

.g-employee-pha__top-btn--last {
  padding: calc(60 / 1200 * 100%) 0;
}

.g-employee-pha__ttl-otoku {
  background-color: #92E0F9;
  background-image: url(/Contents/ImagesPkg/beauty/g-employee/20260615/20260615_GB_g-employee_ttl_coupon_bg.png);
  background-size: cover;
  background-position: 100%;
  background-repeat: no-repeat;
  padding: 15px 0;
}

@media screen and (max-width: 960px) {
  .g-employee-pha__ttl-otoku {
    padding: 10px 0;
  }
}

.g-employee-pha__ttl-otoku__img {
  width: 580px;
  margin: auto;
}

@media screen and (max-width: 960px) {
  .g-employee-pha__ttl-otoku__img {
    width: 60%;
  }
}

.g-employee-pha__bg-coupon {
  background-color: #DBF5FA;
  padding: 60px 0;
}

@media screen and (max-width: 960px) {
  .g-employee-pha__bg-coupon {
    padding: 5% 0;
  }
}

.g-employee-pha__contents-inner {
  max-width: 1200px;
  margin: 0 auto;
}

@media screen and (max-width: 960px) {
  .g-employee-pha__contents-inner {
    padding: 0 3%;
    margin: 0 auto;
  }
}

.g-employee-pha__coupon {
  margin-bottom: 60px;
}

@media screen and (max-width: 960px) {
  .g-employee-pha__coupon {
    margin-bottom: 30px;
  }
}

.g-employee-pha__coupon__inner {
  background-color: #fff;
  border-radius: 20px;
  padding: 50px;
}

@media screen and (max-width: 960px) {
  .g-employee-pha__coupon__inner {
    border-radius: 10px;
    padding: calc(50 / 1000 * 100%);
  }
}

.g-employee-pha__coupon__ttl {
  background-color: #513932;
  border-radius: 20px 20px 0 0;
  text-align: center;
  padding: 10px 0;
}

@media screen and (max-width: 960px) {
  .g-employee-pha__coupon__ttl {
    border-radius: 10px 10px 0 0;
    padding: 5px;
  }
}

.g-employee-pha__coupon__ttl__img {
  width: 580px;
  margin: auto;
}

@media screen and (max-width: 960px) {
  .g-employee-pha__coupon__ttl__img {
    width: 80%;
  }
}

.g-employee-pha__coupon__ttl__img--01 {
  width: 580px;
}

@media screen and (max-width: 960px) {
  .g-employee-pha__coupon__ttl__img--01 {
    width: 100%;
  }
}

.g-employee-pha__coupon__item {
  width: calc(700 / 920 * 100%);
  margin: 0 auto;
}

@media screen and (max-width: 960px) {
  .g-employee-pha__coupon__item {
    width: 100%;
  }
}

.g-employee-pha__coupon__campaign-list {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[4];
      grid-template-columns: repeat(4, 1fr);
  gap: 1.5vw;
  margin: auto;
}

@media screen and (max-width: 960px) {
  .g-employee-pha__coupon__campaign-list {
    -ms-grid-columns: (1fr)[2];
        grid-template-columns: repeat(2, 1fr);
  }
}

.g-employee-pha__code {
  width: calc(700 / 920* 100%);
  margin: 0 auto calc(50 / 920* 100%);
}

@media screen and (max-width: 960px) {
  .g-employee-pha__code {
    width: 100%;
  }
}

.g-employee-pha__code--item {
  width: 100%;
}

.g-employee-pha__code__inner {
  border: 1px solid #323232;
  background-color: #fff;
  border-top: none;
  position: relative;
  padding: 15px;
}

@media screen and (max-width: 960px) {
  .g-employee-pha__code__inner {
    padding: 5px;
  }
}

.g-employee-pha__code__inner > input[type="text"] {
  width: 100%;
  font-size: 300%;
  font-weight: 700;
  color: #000;
  line-height: 1.2;
  text-align: center;
}

@media screen and (max-width: 960px) {
  .g-employee-pha__code__inner > input[type="text"] {
    font-size: 230%;
    padding-right: 90px;
  }
}

.g-employee-pha__code-title {
  font-size: 24px;
  font-weight: 700;
  text-align: center;
  background-color: #323232;
  color: #fff;
  padding: 10px;
}

@media screen and (max-width: 960px) {
  .g-employee-pha__code-title {
    font-size: 14px;
    padding: 5px;
  }
}

.g-employee-pha__code-btn {
  width: 180px;
  background-color: #e4e4e4;
  border: 1px solid #777777;
  border-radius: 8px;
  font-size: 22px;
  text-align: center;
  padding: 10px 0;
  position: absolute;
  top: 50%;
  right: 15px;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  cursor: pointer;
  outline: none;
}

@media screen and (max-width: 960px) {
  .g-employee-pha__code-btn {
    width: 80px;
    font-size: 12px;
    right: 7px;
    padding: 5px 0;
  }
}

.g-employee-pha__coupon-details {
  max-width: 1000px;
  margin: 0 auto;
}

.g-employee-pha__coupon-details__ttl {
  background-color: #1e1e1e;
  text-align: center;
  font-size: 26px;
  font-weight: 700;
  color: #fff;
  padding: 0.5em 4em;
  position: relative;
  cursor: pointer;
}

@media screen and (max-width: 960px) {
  .g-employee-pha__coupon-details__ttl {
    font-size: 14px;
  }
}

.g-employee-pha__coupon-details__ttl::before, .g-employee-pha__coupon-details__ttl::after {
  display: block;
  content: "";
  background-color: #fff;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
  -webkit-transition: -webkit-transform .3s;
  transition: -webkit-transform .3s;
  transition: transform .3s;
  transition: transform .3s, -webkit-transform .3s;
}

.g-employee-pha__coupon-details__ttl::before {
  width: 42px;
  height: 5px;
  right: 2em;
}

@media screen and (max-width: 960px) {
  .g-employee-pha__coupon-details__ttl::before {
    width: 25px;
    height: 3px;
    right: 1em;
  }
}

.g-employee-pha__coupon-details__ttl::after {
  width: 5px;
  height: 42px;
  right: calc(2em + 18px);
}

@media screen and (max-width: 960px) {
  .g-employee-pha__coupon-details__ttl::after {
    width: 3px;
    height: 25px;
    right: calc(1em + 11px);
  }
}

.g-employee-pha__coupon-details__inner {
  background-color: #fff;
  border: 1px solid #1e1e1e;
  font-size: 16px;
  text-align: left;
  line-height: 1.6;
  padding: 20px;
}

@media screen and (max-width: 960px) {
  .g-employee-pha__coupon-details__inner {
    font-size: 15px;
    padding: 5%;
  }
}

.g-employee-pha__coupon-details__section + .g-employee-pha__coupon-details__section {
  margin-top: 20px;
}

.g-employee-pha__coupon-details__section-ttl {
  font-weight: 700;
}

.g-employee-pha__coupon-details__notes-list > li {
  text-indent: -1em;
  padding-left: 1em;
}

.g-employee-pha__coupon-details__notes-list > li::before {
  content: "※";
}

.g-employee-pha__coupon-details__notes-red {
  color: #e60012;
}

.g-employee-pha__coupon-details__num-list > li {
  text-indent: -1.3em;
  padding-left: 1.3em;
}

.g-employee-pha__coupon-details[open] .g-employee-pha__coupon-details__ttl::after {
  -webkit-transform: translateY(-50%) rotate(90deg);
          transform: translateY(-50%) rotate(90deg);
}

.g-employee-pha__coupon-details__ttl::-webkit-details-marker {
  display: none;
}

.g-employee-pha__ttl-category {
  width: 100%;
  font-size: 50px;
  font-weight: bold;
  text-align: center;
  margin-bottom: calc(25 / 1200 * 100%);
}

@media screen and (max-width: 960px) {
  .g-employee-pha__ttl-category {
    font-size: 16px;
  }
}

.g-employee-pha__category-list {
  max-width: 1200px;
  margin: 0 auto 60px;
}

@media screen and (max-width: 960px) {
  .g-employee-pha__category-list {
    width: 100%;
    margin: 0 auto 30px;
  }
}

.g-employee-pha__category-list__txt {
  font-size: 20px;
  font-weight: 700;
  text-align: center;
  margin-top: 20px;
}

@media screen and (max-width: 960px) {
  .g-employee-pha__category-list__txt {
    font-size: 11px;
    margin-top: 5%;
  }
}

.g-employee-pha__category-list__txt > small {
  font-size: 10px;
  vertical-align: top;
}

@media screen and (max-width: 960px) {
  .g-employee-pha__category-list__txt > small {
    font-size: 8px;
  }
}

.g-employee-pha__category-list__txt--last {
  font-size: 18px;
  margin-top: 10px;
}

@media screen and (max-width: 960px) {
  .g-employee-pha__category-list__txt--last {
    font-size: 10px;
    margin-top: 2%;
  }
}

.g-employee-pha__category-list__list {
  width: 1200px;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[5];
      grid-template-columns: repeat(5, 1fr);
  gap: calc(15 / 1200 * 100%);
  margin: auto;
}

@media screen and (max-width: 960px) {
  .g-employee-pha__category-list__list {
    -ms-grid-columns: (1fr)[3];
        grid-template-columns: repeat(3, 1fr);
    width: 100%;
    gap: 2%;
  }
}

.g-employee-pha__other-list {
  max-width: 1200px;
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[3];
      grid-template-columns: repeat(3, 1fr);
  gap: calc(20 / 1200 * 100%);
  margin: calc(60 / 1000 * 100%) auto calc(30 / 1000 * 100%);
}

@media screen and (max-width: 960px) {
  .g-employee-pha__other-list {
    width: 95%;
  }
}

.g-employee-pha__txt-link {
  width: 100%;
  max-width: 500px;
  background-color: #0017AE;
  border-radius: 30px;
  margin: 0 auto 5%;
}

@media screen and (max-width: 960px) {
  .g-employee-pha__txt-link {
    width: 70%;
    margin: 0 auto 10%;
  }
}

.g-employee-pha__txt-link > a {
  position: relative;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  height: 100%;
  padding: 0.6em 0.2em;
  font-size: 20px;
  color: #fff;
  text-decoration: none;
  text-align: center;
  border-radius: 30px;
  word-break: break-all;
}

@media screen and (max-width: 960px) {
  .g-employee-pha__txt-link > a {
    font-size: 15px;
  }
}

.g-employee-pha__txt-link > a::after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  right: 15px;
  width: 9px;
  height: 9px;
  margin: auto;
  border-top: 2px solid #fff;
  border-left: 2px solid #fff;
  -webkit-transform: translateY(-2px) rotate(135deg);
          transform: translateY(-2px) rotate(135deg);
  box-sizing: border-box;
}

@media screen and (max-width: 960px) {
  .g-employee-pha__txt-link > a::after {
    -webkit-transform: translateY(-1px) rotate(135deg);
            transform: translateY(-1px) rotate(135deg);
  }
}

.g-employee-pha__point-bnr {
  display: block;
  position: fixed;
  right: 0;
  bottom: 50px;
  z-index: 4;
}

@media screen and (max-width: 960px) {
  .g-employee-pha__point-bnr {
    width: 15%;
    bottom: 65px;
  }
}
